body,td,th {font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
body {background-color: #fff;}

h2 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: "bold";}

a {color: #000; text-decoration: none; font-weight: bold;}
a:hover {color: #000; text-decoration: underline; font-weight: bold;}

#nav {margin-top: 5px;}
#nav li {float: left; list-style: none; background: right center url(images/menuspacer.png) no-repeat; padding-left: 10px; padding-right: 10px; font-size: 16px}
#nav a {color: #fff; text-decoration: none; font-weight: bold;}
#nav a:hover {color: #fff; text-decoration: underline; font-weight: bold;}


#text {margin:50px auto; width:500px}
.hotspot {color:#900; padding-bottom:1px; border-bottom:1px dotted #900; cursor:pointer}

#tt {position:absolute; display:block; background:url(images/tt_left.gif) top left no-repeat}
#tttop {display:block; height:5px; margin-left:5px; background:url(images/tt_top.gif) top right no-repeat; overflow:hidden}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:0px; background:#666; color:#FFF}
#ttbot {display:block; height:5px; margin-left:0px; background:url(images/tt_bottom.gif) top right no-repeat; overflow:hidden}

.accordionItem h2 {color: #fff; background-color: #944; border-bottom: 1px solid #d4d3b4; background:url(images/item_bg_hover.jpg) top no-repeat;}
.accordionItem.hide h2 {color: #000; background:url(images/item_bg.jpg) top no-repeat;}
.accordionItem.hide h2:hover {cursor: pointer; color: #fff; background:url(images/item_bg_hover.jpg) top no-repeat;}
.accordionItem.hide div {display: none;}

.shopcart {background-image: url(images/index_10.png); background-repeat: no-repeat;}